
Application: gvSIG desktop - gvSIG bugs #1845
Autopolygon tool doesn't work
05/17/2013 01:52 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Open a view
2. Load a polygon layer (SHP)
3. Menu Layer>Insert>Autopolygon
4. Draw a polygon near an existing one
5. The shape of the new polygon should be adapted to the existing one limits but it doesn't.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1450: Error al definir a... Closed 12/04/2012

History
#1 - 06/25/2013 06:38 PM - Manuel Madrid
- Assignee set to Ignacio Brodín

#2 - 09/23/2013 05:44 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

I think this problem was solved when fixing #1450
This option acts when the new polygon intersects/contains an existing polygon.

#3 - 01/13/2014 09:27 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 04:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
